0

I working on an SQL Analysis Services school project and my given database is an access database .mdb file when I trying to make a new data source for access file I can only see Microsoft.Jet.OLEDB.4.0 though I have already installed following drivers:

  • MS Office 2016 Microsoft.ACE.OLEDB.12.0
  • Microsoft.ACE.OLEDB.15.0
  • Microsoft.ACE.OLEDB.16.

I have been searching for a solution to use other providers, could not find any. So, I'm using Microsoft.Jet.OLEDB.4.0 on my project, but I'm following error:

enter image description here

The problem is I'm unable to get list of providers other than Microsoft.Jet.OLEDB.4.0, and if I use that getting error (as per above screenshot). Can anyone advise fix for this:

Here is my providers list:

enter image description here

2
  • Are your on a 32 bit or 64 bit machine?
    – J.D.
    Nov 6 '20 at 2:31
  • I am on 64 bit machine
    – obeda
    Nov 6 '20 at 16:03

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.